.tableWrapper table {
    border: none;
}



.tableWrapper table td
{
	padding: 10px;
	border: solid 1px var(--grey);
}

.tableWrapper table tr:nth-child(even){
	background: var(--third);
}

.tableWrapper table thead tr:first-child
{
	background: var(--light-grey);
}

@media (max-width: 812px) {

	.tableWrapper {
		width: 100%;
		overflow-x:scroll;
	}
}